@import "template.css";
@import "page.css";
@import "tabs.css";
@import "forms.css";

body {
  background: url('../images/back.gif') repeat-x #fff;
  font-size: 0.8em;
  font-family: Arial;
}

/******************PAGE PROPORTIONS*********************/
/*Width of the page */
#container {width: 999px;}

/*Header height*/
#header {height: 213px;}

/*Column's width*/
#left {width: 184px;}
#page {width: 468px; padding-left: 13px; padding-right: 12px;}
#right {width: 300px;}

/*Height of the footer */
#footer {height: 103px;}

/******************DESIGN OF PAGE***********************/
/*Common design*/
#container {
  text-align: justify;
/*  border-right: solid #666 1px;
  border-left: solid #666 1px;*/
}

#header {
  background: url('../images/bg_header.gif') no-repeat -5px 0;
  position: relative;
}
#header .banner {
  position: absolute;
  top: 46px;
  right: 1px;
}
#header .logo {
  position: absolute;
  top: 43px;
  left: 0px;
}
#header .logo img {
  border: 0;
  width: 190px;
  height: 95px;
}
#header #marquee {
  width: 650px;
  position: absolute;
  top: 162px;
  left: 10px;
}
#header .fulltext {
  position: absolute;
  top: 160px;
  right: 25px;
}
#header .fulltext .bg_input {
  border: 1px solid #a0a0a0;
  color: #a0a0a0;
  font-size: 0.8em;
  height: 17px;
  padding-top: 3px;
  width: 220px;
  padding-left: 30px;
  background: url('../images/search1.jpg') no-repeat #fff 2px 4px;
  float:left;
}
#header .fulltext .but_submit {
  padding-top: 4px;
  padding-left: 15px;
  float: left;
}
#content {
  background: url('../images/bg_content.gif') repeat-y -5px 0;
}
#wrap {
  /*background: url('../images/bg_content_bottom.gif') bottom center no-repeat;*/
  background: url('../images/bg_content_top.gif') no-repeat -5px 0;
  min-height: 209px;
  _height: 209px;
}

.plocha9 { margin: 15px 15px 0 208px; }

#footer {
  width: 100%;
  background: url('../images/bg_footer.gif') no-repeat -5px 0;
}

#foot {
  padding: 10px;
}
#foot #vystup {
  position: absolute;
  padding-top: 20px;
  left: 16px;
  font-size: 0.9em;
  color: #2b703a;
}
#foot #vystup a {
  font-size: 0.9em;
  padding-left: 40px;
  padding-right: 20px;
  line-height: 35px;
  display: block;
  float: left;
  color: #838080;
  text-decoration: none;
}
#foot #vystup a:hover {
  text-decoration: underline;
}
#foot #vystup .rss {
  background: url('../images/ico_rss.gif') no-repeat;
}
#foot #vystup .mail {
  background: url('../images/ico_mail.gif') no-repeat;
}
#foot #vystup .sitemap {
  background: url('../images/ico_sitemap.gif') no-repeat;
  padding-left: 45px;
}
#foot .menu {
  position: absolute;
  right: 16px;
  font-size: 0.85em;
  padding-top: 20px;
}
#foot .menu li {
  display: block;
  float: left;
  color: #7f7f7f;
}
#foot .menu li a {
  color: #7f7f7f;
  padding: 0px 10px;
  border-right: 1px solid #7f7f7f;
  text-decoration: none;
  font-weight: bold;
}
#foot .menu li a:hover {
  text-decoration: underline;
}
#foot #makedby {
  position: absolute;
  bottom: 25px;
  right: 16px;
  font-size: 0.85em;
  color: #818181;
}
#foot #makedby a {
  color: #818181;
  text-decoration: none;
}
#foot #makedby a:hover {
  text-decoration: underline;
}

/*Top menu*/
#topmenu {
  position: absolute;
  top: 0;
  left: 0;
  background: url('../images/top_line.gif') 0 3px no-repeat;
}
#topmenu li {
  height: 28px;
  line-height: 28px;
  background: url('../images/top_line.gif') right no-repeat;
  padding: 0px 50px;
  color: #f07200;
  font-size: 0.85em;
}
#topmenu li a {
  background: url('../images/top_li.gif') 0px 4px no-repeat;
  padding-left: 13px;
  color: #b8b8b8;
  text-decoration: none;
}
#topmenu li a:hover {
  text-decoration: underline;
}

/*left menu */
#left {
  padding-left: 11px;
}
#left ul {
  padding-bottom: 10px;
}
#left .menu li {
  width: 174px;
  padding-left: 10px;
  background: url('../images/left_menu_bg_li.gif') no-repeat bottom;
}
#left h3 {
  background: url('../images/left_bg_h3_green.gif');
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding-left: 7px;
  font-size: 0.9em;
  height: 26px;
  line-height: 26px;
  margin-bottom: 5px;  
}
#left h3.yellow {
  background: url('../images/left_bg_h3_yellow.gif');
  color: #4e2501;
}
#left h3 a {
  color: #fff; 
}
#left h3 a:hover {
  text-decoration: underline;
}
#left .menu li a {
  height: 28px;
  line-height: 28px;
  background: url('../images/green_square.gif') no-repeat 0 12px;
  display: block;
  padding: 0px 10px;
  color: #266634;
  text-decoration: none;
  font-size: 0.9em;
  font-weight: bold;
}
#left .menu li a.color1 {color: #FC6700; background: url('../images/yellow_square.gif') no-repeat 0 12px;}
#left .menu li a:hover {
  background: url('../images/yellow_square.gif') no-repeat 0 12px;
  color: #f4c93f;
}

#left #top {
  background: #e9e9e9;
  color: #444444;
  font-size: 0.85em;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
#left #top ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#left #top li {
  padding-top: 5px;
  padding-right: 5px;
  width: 164px;
}
#left #top li a {
  font-weight: normal;
  color: #444444;
}
#left #top li a:hover {
  font-weight: normal;
  color: #000;
  text-decoration: underline;
}
#left #top li.top10_0 {
  padding-left: 15px;
  background: url('../images/green_square.gif') no-repeat 5px 10px;
}
#left #top li.top10_1 {
  padding-left: 15px;
  background: url('../images/yellow_square.gif') no-repeat 5px 9px;
}

#left #kurzy {
  background: #e9e9e9;
  color: #444444;
  font-size: 0.9em;
  padding: 5px;
  text-align: center;
  margin-bottom: 10px;
}
#left #kurzy td {
  border-bottom: 1px dashed #CFCFCF;
}

#left .banner {
  /*background: #f2f2f2;
  padding: 32px;*/
}

/*page block*/
#navigation {
  font-size: 0.85em;
  padding-bottom: 10px;
}
#navigation a.nav_list {
  font-weight: normal;
}

/*right block */
#right {
  padding-right: 11px;
}
#right h3 {
  background: url('../images/right_bg_h3_green.gif');
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding-left: 7px;
  font-size: 0.9em;
  height: 26px;
  line-height: 26px; 
  margin-bottom: 5px; 
}
#right h3.yellow {
  background: url('../images/right_bg_h3_yellow.gif');
  color: #4e2501; 
}
#right #many {
  background: url('../images/right_block.jpg') repeat-x #b9b9b9;
  color: #fff;
  height: 170px;
  margin-bottom: 10px;
}
#right #many ul.list {
  margin: 0;
  list-style-type: none;
  font-size: 0.95em;
  padding: 12px 7px 0px 7px;
  font-weight: normal;
}
#right #many ul.list a {
  font-weight: normal;
}
#right #many ul.list li {
  height: 20px;
  background: url('../images/line_2.gif') repeat-x bottom;
}
#right #many ul.list li a {
  padding: 4px 0px 4px 10px;
  display: block;
  background: url('../images/top_li_2.jpg') 0 9px no-repeat;
}
#right #many ul.list li a:hover {
  /*background: url('../images/line_2.gif') #cfcfcf repeat-x bottom;*/
  background: url('../images/green_square.gif') 0 9px no-repeat;  
  color: #000;
}
#right .banner {
  margin-bottom: 10px;
}
#right #anketa {
  color: #373737;
  font-size: 0.85em;
  margin-bottom: 10px;
}
#right #anketa .anketa_otazka {
  padding: 10px;
  background: #d6d6d6;
}
#right #anketa .moznosti {
  padding: 10px;
  background: #e9e9e9;
}
#right #anketa .archive {
  padding: 5px 10px;
  background: #d6d6d6;
  text-align: left;
}
#right #newsletter {
  padding: 10px;
  background: #e9e9e9;
  color: #6e6e6e;
  font-size: 0.85em;
}
#right #newsletter th {
  text-align: left;
}
#right #newsletter .width2 {
  width: 220px;
  border: 1px solid #999999;
  height: 15px;
  color: #9e9e9e;
  font-size: 0.9em;
  padding-top: 3px;
}
#right #newsletter .frmbutbg {
  text-align: center;
}
#right #newsletter .button0 {
  width: 60px;
  font-size: 0.9em;
  font-weight: bold;
  height: 25px;
  border: 1px solid #fff;
  background: #266632;
  color: #fff;
}
#right #newsletter .sc_frm_basic {
  padding: 0;
  border: 0;
}
#right #newsletter .sc_frm label {
  color: #6E6E6E;
}
#right #newsletter .sc_frm .frmbutbg {border: 0px;}
/******************DESIGN OF MAIN ELEMENTS**************/
h1 {
  font-size: 1.6em;
  margin: 0;
  color: #ff6600;
  padding-bottom: 10px;
}
h2 {
  margin: 0;
  font-size: 1.4em;
  color: #ff6600;
}
h3 {
  margin: 0;
  font-size: 1.1em;
  color: #ff6600;
}
h4 {
  margin: 0;
  font-size: 1.0em;
  color: #ff6600;
  padding-bottom: 10px
}

a {
  text-decoration: none;
  color: #266634;
  font-weight: bold;
}
a:hover {
  color: #ff6600;
}


/*developer*/
/*body {background: #FFF5E6;}
#container {background: silver;}
#header {background: #efa4ae;}
#footer {background: #bf9347;}
#content {background: #afdbff;}
#topmenu {background: #0033cc;}
#left {background: #811f72;}
#page {background: #97468b;}
#right {background: #bd4ec0;}*/